local GlobalAddonName, AZPToolTips = ...
AZPToolTips.Currencies = {
    ["Valor"] =
    {
        ["Icon"] = "\124T463447:12\124t"
    },
    ["Honor"] =
    {
        ["Icon"] = "\124T1455894:12\124t"
    },
    ["Anima"] =
    {
        ["Icon"] = "\124T3528288:12\124t"
    },
}

AZPToolTips.ItemUpgrades =
{   -- Valor Items
    [7418] = {250,  1, 12, AZPToolTips.Currencies.Valor, 7419},
    [7419] = {250,  2, 12, AZPToolTips.Currencies.Valor, 7420},
    [7420] = {250,  3, 12, AZPToolTips.Currencies.Valor, 7421},
    [7421] = {250,  4, 12, AZPToolTips.Currencies.Valor, 7422},
    [7422] = {250,  5, 12, AZPToolTips.Currencies.Valor, 7423},
    [7423] = {250,  6, 12, AZPToolTips.Currencies.Valor, 7424},
    [7424] = {250,  7, 12, AZPToolTips.Currencies.Valor, 7425},
    [7425] = {250,  8, 12, AZPToolTips.Currencies.Valor, 7426},
    [7426] = {250,  9, 12, AZPToolTips.Currencies.Valor, 7427},
    [7427] = {250, 10, 12, AZPToolTips.Currencies.Valor, 7428},
    [7428] = {250, 11, 12, AZPToolTips.Currencies.Valor, 7429},
    [7429] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},
    [7376] = {250,  1, 12, AZPToolTips.Currencies.Valor, 7377},
    [7377] = {250,  2, 12, AZPToolTips.Currencies.Valor, 7378},
    [7378] = {250,  3, 12, AZPToolTips.Currencies.Valor, 7379},
    [7379] = {250,  4, 12, AZPToolTips.Currencies.Valor, 7380},
    [7380] = {250,  5, 12, AZPToolTips.Currencies.Valor, 7381},
    [7381] = {250,  6, 12, AZPToolTips.Currencies.Valor, 7382},
    [7382] = {250,  7, 12, AZPToolTips.Currencies.Valor, 7383},
    [7383] = {250,  8, 12, AZPToolTips.Currencies.Valor, 7384},
    [7384] = {250,  9, 12, AZPToolTips.Currencies.Valor, 7385},
    [7385] = {250, 10, 12, AZPToolTips.Currencies.Valor, 7386},
    [7386] = {250, 11, 12, AZPToolTips.Currencies.Valor, 7387},
    [7387] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},
    [7362] = {400,  1, 12, AZPToolTips.Currencies.Valor, 7363},
    [7363] = {400,  2, 12, AZPToolTips.Currencies.Valor, 7364},
    [7364] = {400,  3, 12, AZPToolTips.Currencies.Valor, 7365},
    [7365] = {400,  4, 12, AZPToolTips.Currencies.Valor, 7366},
    [7366] = {400,  5, 12, AZPToolTips.Currencies.Valor, 7367},
    [7367] = {400,  6, 12, AZPToolTips.Currencies.Valor, 7368},
    [7368] = {400,  7, 12, AZPToolTips.Currencies.Valor, 7369},
    [7369] = {400,  8, 12, AZPToolTips.Currencies.Valor, 7370},
    [7370] = {400,  9, 12, AZPToolTips.Currencies.Valor, 7371},
    [7371] = {400, 10, 12, AZPToolTips.Currencies.Valor, 7372},
    [7372] = {400, 11, 12, AZPToolTips.Currencies.Valor, 7373},
    [7373] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},
    [7358] = {475,  1, 12, AZPToolTips.Currencies.Valor, 7251},
    [7251] = {475,  2, 12, AZPToolTips.Currencies.Valor, 7252},
    [7252] = {475,  3, 12, AZPToolTips.Currencies.Valor, 7253},
    [7253] = {475,  4, 12, AZPToolTips.Currencies.Valor, 7254},
    [7254] = {475,  5, 12, AZPToolTips.Currencies.Valor, 7255},
    [7255] = {475,  6, 12, AZPToolTips.Currencies.Valor, 7347},
    [7347] = {475,  7, 12, AZPToolTips.Currencies.Valor, 7348},
    [7348] = {475,  8, 12, AZPToolTips.Currencies.Valor, 7349},
    [7349] = {475,  9, 12, AZPToolTips.Currencies.Valor, 7350},
    [7350] = {475, 10, 12, AZPToolTips.Currencies.Valor, 7351},
    [7351] = {475, 11, 12, AZPToolTips.Currencies.Valor, 7352},
    [7352] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},
    [7390] = {500,  1, 12, AZPToolTips.Currencies.Valor, 7391},
    [7391] = {500,  2, 12, AZPToolTips.Currencies.Valor, 7392},
    [7392] = {500,  3, 12, AZPToolTips.Currencies.Valor, 7393},
    [7393] = {500,  4, 12, AZPToolTips.Currencies.Valor, 7394},
    [7394] = {500,  5, 12, AZPToolTips.Currencies.Valor, 7395},
    [7395] = {500,  6, 12, AZPToolTips.Currencies.Valor, 7396},
    [7396] = {500,  7, 12, AZPToolTips.Currencies.Valor, 7397},
    [7397] = {500,  8, 12, AZPToolTips.Currencies.Valor, 7398},
    [7398] = {500,  9, 12, AZPToolTips.Currencies.Valor, 7399},
    [7399] = {500, 10, 12, AZPToolTips.Currencies.Valor, 7400},
    [7400] = {500, 11, 12, AZPToolTips.Currencies.Valor, 7401},
    [7401] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},
    [7432] = {750,  1, 12, AZPToolTips.Currencies.Valor, 7433},
    [7433] = {750,  2, 12, AZPToolTips.Currencies.Valor, 7434},
    [7434] = {750,  3, 12, AZPToolTips.Currencies.Valor, 7435},
    [7435] = {750,  4, 12, AZPToolTips.Currencies.Valor, 7436},
    [7436] = {750,  5, 12, AZPToolTips.Currencies.Valor, 7437},
    [7437] = {750,  6, 12, AZPToolTips.Currencies.Valor, 7438},
    [7438] = {750,  7, 12, AZPToolTips.Currencies.Valor, 7439},
    [7439] = {750,  8, 12, AZPToolTips.Currencies.Valor, 7440},
    [7440] = {750,  9, 12, AZPToolTips.Currencies.Valor, 7441},
    [7441] = {750, 10, 12, AZPToolTips.Currencies.Valor, 7442},
    [7442] = {750, 11, 12, AZPToolTips.Currencies.Valor, 7443},
    [7443] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},
    [7404] = {1000,  1, 12, AZPToolTips.Currencies.Valor, 7405},
    [7405] = {1000,  2, 12, AZPToolTips.Currencies.Valor, 7406},
    [7406] = {1000,  3, 12, AZPToolTips.Currencies.Valor, 7407},
    [7407] = {1000,  4, 12, AZPToolTips.Currencies.Valor, 7408},
    [7408] = {1000,  5, 12, AZPToolTips.Currencies.Valor, 7409},
    [7409] = {1000,  6, 12, AZPToolTips.Currencies.Valor, 7410},
    [7410] = {1000,  7, 12, AZPToolTips.Currencies.Valor, 7411},
    [7411] = {1000,  8, 12, AZPToolTips.Currencies.Valor, 7412},
    [7412] = {1000,  9, 12, AZPToolTips.Currencies.Valor, 7413},
    [7413] = {1000, 10, 12, AZPToolTips.Currencies.Valor, 7414},
    [7414] = {1000, 11, 12, AZPToolTips.Currencies.Valor, 7415},
    [7415] = {nil, 12, 12, AZPToolTips.Currencies.Valor, nil},

    -- Honor Items
    [6793] = {300, 1, 7, AZPToolTips.Currencies.Honor, 6792},
    [6792] = {375, 2, 7, AZPToolTips.Currencies.Honor, 6791},
    [6791] = {600, 3, 7, AZPToolTips.Currencies.Honor, 6790},
    [6790] = {750, 4, 7, AZPToolTips.Currencies.Honor, 6789},
    [6789] = {825, 5, 7, AZPToolTips.Currencies.Honor, 6788},
    [6788] = {900, 6, 7, AZPToolTips.Currencies.Honor, 6787},
    [6787] = {nil, 7, 7, AZPToolTips.Currencies.Honor, nil},
    [7145] = {250, 1, 7, AZPToolTips.Currencies.Honor, 7146},
    [7146] = {300, 2, 7, AZPToolTips.Currencies.Honor, 7147},
    [7147] = {500, 3, 7, AZPToolTips.Currencies.Honor, 7148},
    [7148] = {625, 4, 7, AZPToolTips.Currencies.Honor, 7149},
    [7149] = {675, 5, 7, AZPToolTips.Currencies.Honor, 7150},
    [7150] = {750, 6, 7, AZPToolTips.Currencies.Honor, 7151},
    [7151] = {nil, 7, 7, AZPToolTips.Currencies.Honor, nil},
    [6801] = {1000, 1, 7, AZPToolTips.Currencies.Honor, 6778},
    [6778] = {1250, 2, 7, AZPToolTips.Currencies.Honor, 6777},
    [6777] = {2000, 3, 7, AZPToolTips.Currencies.Honor, 6776},
    [6776] = {2500, 4, 7, AZPToolTips.Currencies.Honor, 6775},
    [6775] = {2750, 5, 7, AZPToolTips.Currencies.Honor, 6774},
    [6774] = {3000, 6, 7, AZPToolTips.Currencies.Honor, 6773},
    [6773] = {nil, 7, 7, AZPToolTips.Currencies.Honor, nil},
    [7231] = {750, 1, 7, AZPToolTips.Currencies.Honor, 7232},
    [7232] = {950, 2, 7, AZPToolTips.Currencies.Honor, 7233},
    [7233] = {1500, 3, 7, AZPToolTips.Currencies.Honor, 7234},
    [7234] = {1875, 4, 7, AZPToolTips.Currencies.Honor, 7235},
    [7235] = {2075, 5, 7, AZPToolTips.Currencies.Honor, 7236},
    [7236] = {2250, 6, 7, AZPToolTips.Currencies.Honor, 7237},
    [7237] = {nil, 7, 7, AZPToolTips.Currencies.Honor, nil},
    [7152] = {500, 1, 7, AZPToolTips.Currencies.Honor, 7153},
    [7153] = {625, 2, 7, AZPToolTips.Currencies.Honor, 7154},
    [7154] = {1000, 3, 7, AZPToolTips.Currencies.Honor, 7155},
    [7155] = {1250, 4, 7, AZPToolTips.Currencies.Honor, 7156},
    [7156] = {1375, 5, 7, AZPToolTips.Currencies.Honor, 7157},
    [7157] = {1500, 6, 7, AZPToolTips.Currencies.Honor, 7158},
    [7158] = {nil, 7, 7, AZPToolTips.Currencies.Honor, nil},
    [6800] = {500, 1, 7, AZPToolTips.Currencies.Honor, 6799},
    [6799] = {625, 2, 7, AZPToolTips.Currencies.Honor, 6798},
    [6798] = {1000, 3, 7, AZPToolTips.Currencies.Honor, 6797},
    [6797] = {1250, 4, 7, AZPToolTips.Currencies.Honor, 6796},
    [6796] = {1375, 5, 7, AZPToolTips.Currencies.Honor, 6795},
    [6795] = {1500, 6, 7, AZPToolTips.Currencies.Honor, 6794},
    [6794] = {nil, 7, 7, AZPToolTips.Currencies.Honor, nil},
    [6786] = {400, 1, 7, AZPToolTips.Currencies.Honor, 6785},
    [6785] = {500, 2, 7, AZPToolTips.Currencies.Honor, 6784},
    [6784] = {800, 3, 7, AZPToolTips.Currencies.Honor, 6783},
    [6783] = {1000, 4, 7, AZPToolTips.Currencies.Honor, 6782},
    [6782] = {1100, 5, 7, AZPToolTips.Currencies.Honor, 6781},
    [6781] = {1200, 6, 7, AZPToolTips.Currencies.Honor, 6780},
    [6780] = {nil, 7, 7, AZPToolTips.Currencies.Honor ,nil},

    -- Conquest items
    [6617] = {475, 1, 5, AZPToolTips.Currencies.Honor, 6618},
    [6618] = {950, 2, 5, AZPToolTips.Currencies.Honor, 6619},
    [6619] = {1550, 3, 5, AZPToolTips.Currencies.Honor, 6620},
    [6620] = {2375, 4, 5, AZPToolTips.Currencies.Honor, 6621},
    [6621] = {nil, 5, 5, AZPToolTips.Currencies.Honor, nil},
    [6628] = {650, 1, 5, AZPToolTips.Currencies.Honor, 6627},
    [6627] = {1300, 2, 5, AZPToolTips.Currencies.Honor, 6626},
    [6626] = {2100, 3, 5, AZPToolTips.Currencies.Honor, 6625},
    [6625] = {3250, 4, 5, AZPToolTips.Currencies.Honor, 6623},
    [6623] = {nil, 5, 5, AZPToolTips.Currencies.Honor, nil},
    [6630] = {800, 1, 5, AZPToolTips.Currencies.Honor, 6631},
    [6631] = {1600, 2, 5, AZPToolTips.Currencies.Honor, 6632},
    [6632] = {2600, 3, 5, AZPToolTips.Currencies.Honor, 6633},
    [6633] = {4000, 4, 5, AZPToolTips.Currencies.Honor, 6634},
    [6634] = {nil, 5, 5, AZPToolTips.Currencies.Honor, nil},
    [6638] = {1600, 1, 6, AZPToolTips.Currencies.Honor, 6639},
    [6639] = {3200, 2, 6, AZPToolTips.Currencies.Honor, 6640},
    [6640] = {5200, 3, 6, AZPToolTips.Currencies.Honor, 6641},
    [6641] = {8000, 4, 6, AZPToolTips.Currencies.Honor, 6642},
    [6642] = {11200, 5, 6, AZPToolTips.Currencies.Honor, 6643},
    [6643] = {nil, 6, 6, AZPToolTips.Currencies.Honor, nil},
    [7131] = {400, 1, 6, AZPToolTips.Currencies.Honor, 7132},
    [7132] = {800, 2, 6, AZPToolTips.Currencies.Honor, 7133},
    [7133] = {1300, 3, 6, AZPToolTips.Currencies.Honor, 7134},
    [7134] = {2000, 4, 6, AZPToolTips.Currencies.Honor, 7135},
    [7135] = {2800, 5, 6, AZPToolTips.Currencies.Honor, 7136},
    [7136] = {nil, 6, 6, AZPToolTips.Currencies.Honor, nil},
    [7138] = {800, 1, 6, AZPToolTips.Currencies.Honor, 7139},
    [7139] = {1600, 2, 6, AZPToolTips.Currencies.Honor, 7140},
    [7140] = {2600, 3, 6, AZPToolTips.Currencies.Honor, 7141},
    [7141] = {4000, 4, 6, AZPToolTips.Currencies.Honor, 7142},
    [7142] = {5600, 5, 6, AZPToolTips.Currencies.Honor, 7143},
    [7143] = {nil, 6, 6, AZPToolTips.Currencies.Honor, nil},
    [7225] = {1200, 1, 6, AZPToolTips.Currencies.Honor, 7226},
    [7226] = {2400, 2, 6, AZPToolTips.Currencies.Honor, 7227},
    [7227] = {3900, 3, 6, AZPToolTips.Currencies.Honor, 7228},
    [7228] = {6000, 4, 6, AZPToolTips.Currencies.Honor, 7229},
    [7229] = {8400, 5, 6, AZPToolTips.Currencies.Honor, 7230},
    [7230] = {nil, 6, 6, AZPToolTips.Currencies.Honor, nil},

    -- Anima Items
    [7195] = {50, 1, 7, AZPToolTips.Currencies.Anima, 7196},
    [7196] = {100, 2, 7, AZPToolTips.Currencies.Anima, 7197},
    [7197] = {150, 3, 7, AZPToolTips.Currencies.Anima, 7198},
    [7198] = {200, 4, 7, AZPToolTips.Currencies.Anima, 7199},
    [7199] = {250, 5, 7, AZPToolTips.Currencies.Anima, 7200},
    [7200] = {300, 6, 7, AZPToolTips.Currencies.Anima, 7201},
    [7201] = {nil, 7, 7, AZPToolTips.Currencies.Anima, nil},
}
